body{background: #f5f5f5; top:0; left:0; margin:0px;}
input{border-radius: 0px!important;}
input, textarea {-webkit-appearance: none; -webkit-border-radius: 0;}
a{color: white; text-decoration: none;}
*{
    font-family: Arial!important;
}
/* Color para input placeholder*/
::-webkit-input-placeholder{ color:#7A7A7A;}
:-moz-placeholder{color:#7A7A7A;}
::-moz-placeholder{color:#7A7A7A;}
:-ms-input-placeholder{color:#7A7A7A;}

/* Inicio */
/* header */
.header{
    background: white;
    border-bottom: 1px solid #a1a1a1;
    border-top: 3px solid #328ea0;
    color: #FFF;
    /*height: 80px;*/
    width: 100%;    
}
.header img{
    height: 55%;
    margin: 4% 20%;
    width: 55%;
}
/*header interior*/
.header_i{
    border-bottom: 1px solid #a1a1a1;
    border-top: 2px solid #328ea0;
    color: #FFF;
    height: 45px;
    width: 100%;    
}
.header_i img{
    float:left;
    height: 45px;
    margin: 4% 6%;
    width: 12%;
}
.header_i span{
    color:#3b3b3b;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.search_wrapper{
    background: #00ccea;
    width:100%;
}

.search_wrapper_post{
    background: #0cd6ea;
    width:100%;
}

.search_wrapper_pre{
    background: #90bf3e;
    width:100%;
}
.buscador{
    margin: 0px auto;
    width: 90%;
    color: white;
    font-family: Arial;
    font-size: 65%;
    padding: 9px 0px 10px 0px
}
.buscador .texto{
    background: #bdbdbd;
    border: none;
    color: #7a7a7a;
    float: left;
    height: 64%;
    margin: 2.5% 0px 0px 7%;
    padding: 0px 0px 0px 5px;
    width: 87%;
}
.buscador .texto_clear{
    background: #f7f7f7;
    border: none;
    color: #7a7a7a;
    float: left;
    height: 64%;
    margin: 2% 0px 0px 0px;
    padding: 0px 0px 0px 5px;
    width: 87%;
}
.buscador .enviar{
    background: #23939d;
    border: none;
    float: left;
    height: 64%;
    margin: 2.5% 0px 0px 0px;
    width: 11%;
}

/* contenido */
.cuerpo{
    margin: 20px auto 0px;
    width: 90%;
}

.cuerpo-especial{
    margin: 20px auto 0px;
    width: 100%;
}
.lista{
    list-style: none;
    margin: 2px 0px 0px 0px;
    padding: 3px 0px 0px 0px;
    text-transform: uppercase;
}
.lista li{
    background: url('../img/bgmenu.jpg');
    color: #FFFFFF;
    font-family: verdana;
    font-size: 65%;
    height: 36px;
    list-style: none;
    margin: 2px 0px 0px 0px;
    padding: 3px 0px 0px 15px;
    text-transform: uppercase;
}
.lista p{
    float:left;
}

.arrow{
    background: url('../img/arrow.png');
    height: 38px;
    float: right;
    width: 24px;
    margin: -4px 7px 0px 0px;  
}

.sublista {display: none; padding:0px}
.sublista li{
    background: url('../img/bgmenu.jpg');
    color: #FFFFFF;
    font-family: verdana;
    font-size: 75%;
    height: 25px;
    list-style: none;
    margin: 1.5% 0px 0px 0px;
    padding: 12px 0px 6px 15px;
}

.lista_interior{padding:0px}
.lista_interior li{
    background: #5d6c73;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 75%;
    height: 25px;
    list-style: none;
    margin: 1.5% 0px 0px 0px;
    padding: 4px 0px 15px 15px;
}
.lista_interior p{
    float:left;
    font-size: 10px;
}
.lista_interior img{
    float: right;
    height:35%;
    margin: 14px;
    width:5%;
}

.contacto{
    margin:0px auto 10px;
    width:100%;
}

label{
    color: #494949;
    display: block;
    font-family: Verdana;
    font-size: 11px;
    margin: 20px 0px -18px 0px;
}
.contacto input{
    border: 1px solid #cacaca;
    height:30px;
    width:100%;
}
.contacto textarea{
    border: 1px solid #cacaca;
    height:100px;
    width:100%;
}

.contacto .enviar{
    border: 1px solid #cacaca;
    color: #3a3a3a;
    font-family: Tahoma;
    font-size: 10px;
    height:41px;
    width:50%;
}
.footer{
    background: #242424;
    /*height: 60px;*/
    overflow: auto;
    width:100%;
}

.footer .links{
    color: #FFF;
    float:left;
    font-family: Arial;
    text-transform: uppercase;
    font-size: 55%;
    margin: 2px 0px 0px 0px;
    padding: 3px 0px 0px 12px;
    text-transform: uppercase;
    text-align: center;
    width:20%;
}
.footer .links img{
    margin: 6px 0px 0px 0px;
    width:35%;
}
.contenido{
    margin:10px auto 10px;
    width:90%;
}
.contenido p{
    color: #6f6f6f;
    font-family: Arial;
    font-size: 12px;
}

.contenido ul{
    font-family: Arial;
    font-size: 12px;
    color: #6F6F6F;
    padding: 0px 0px 0px 20px;
}

.contenido img{
    width: 100%;
    height:100%;
}

.contenido td{
    font-family: Arial;
    font-size: 10px;
    color: #6F6F6F;
}

.contenido table{
    width:100%;
}

.contenido a{
    color:#707070;
    font-weight: bold;
}

a[href^="mailto:"]{
    color:#707070;
    font-weight: bold;
}

/* Buscador */
#search{
    border: 1px solid #e3e3e3;
    width: 95%;
    padding: 4% 1.7%;
    margin: 20px auto 0px;
}
#searchsubmit{
    width: 99%;
    height: 50px;
    margin: 0px;
    border: 1px solid #e3e3e3;
    background: #f0f0f0;
}


/* Banner */
#banner {
    /*background: url('../img/banner.jpg');*/
    /*height: 115px;*/
    width: 100%;
}

/*Botones landing*/
.botones {
    height: 137px;
    width:100%;
}

.botones div .text{
    color: black;
    font-family: Arial;
    font-size: 60%;
    text-align:center;
    width: 100%;
}
.btn_pre, .btn_post, .btn_uni, .btn_alum{
    float: left;
    height: 72px;
    margin: 30px 0px 0px 0px;
    width:25%;
}
.btn_pre img, .btn_post img, .btn_uni img, .btn_alum img{
    /*height:75%;*/
    margin: 0px 15%;
    width:70%;
}

#mensaje2, .horarios, #envio{
    color: #494949;
    display: block;
    font-family: Verdana;
    font-size: 11px;
    margin: 0px auto;
    text-align: center;
}

#envio{
    display: none;
}

.h3{color:#d3d3d3;}

ol {
	font:Arial;
	color:#6f6f6f;
	font-size:12px;
	}

/*@media screen and (max-width: 960px) {
    .header{
        height: 70px;
    }
    .buscador{
        height: 30px;
        color: white;
        font-size: Arial;
    }   
    .buscador .texto{
        font-size: 12px;
        margin: 6px 0px 0px 0px;
    }
    .buscador .texto_clear{
        font-size: 12px;
        margin: 6px 0px 0px 0px;
    }
    .buscador .enviar{
        margin: 6px 0px 0px 0px;
    }
    .botones {
        margin: 0px auto;
        width: 310px;
    }
}*/

@media screen and (max-width: 651px) {

}

@media screen and (max-width: 480px) and (min-width:470px)  {

}

@media screen and (max-width: 370px) {


@media screen and (min-width: 961px) {

}

/* mail */